[MODEL]
NAME=driver_23
POSITION=0, 0, 0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[SHIFT_ANIMATION]
BLEND_TIME=100
POSITIVE_TIME=250
STATIC_TIME=102
NEGATIVE_TIME=250
PRELOAD_RPM=7800
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_0]
NAME=DRIVER:GOGGLES
[HIDE_OBJECT_1]
NAME=DRIVER:HELMET
[HIDE_OBJECT_2]
NAME=DRIVER:GEO_Driver_FACE

[HEAD_MOVEMENT]
FILTER=0.150000
MAX_G=1.00000
ROLL_MAX_DEG=-8
PITCH_MAX_DEG=0
YAW_MAX_DEG=12

